Download VOSviewer version 1.5.5

To run VOSviewer, a recent version of Java (i.e., version 6 or higher) needs to be installed on your system. If you do not have a recent Java version, you can download it here.

If you are using a Windows operating system, you can download and run VOSviewer version 1.5.5 by taking the following steps:

  1. Download this ZIP file.
  2. Unpack the downloaded ZIP file.
  3. Run the VOSviewer executable file.

If you are not using a Windows operating system (or if you are experiencing problems running the VOSviewer executable file for Windows), you need to take the following steps:

  1. Download this ZIP file.
  2. Unpack the downloaded ZIP file.
  3. Run the VOSviewer JAR file.

Run VOSviewer directly

Instead of downloading VOSviewer, you can also run VOSviewer directly from this web page. This should work on any operating system, provided that Java version 6 or higher has been installed. To run VOSviewer directly from this web page, click the Launch button below. (You may get a security warning, but this warning can safely be ignored.)